{
	"102001942_0": "\"Hyah!\"",
	"102001942_1": "\"......\"",
	"102001942_2": "\"I'll finish this right here and now. I've been waiting to try this combination attack for a while now.\"",
	"102001942_3": "\"Then I'll show you how sharp my blade truly is.\"",
	"102001942_4": "\"We've grown together as a team to the point where we're still in sync. That's how we keep dodging each other!\"",
	"102001942_5": "\"With just a single word, I can have us working in concert on my crazy plans!\"",
	"102001942_6": "\"Hah!\"",
	"102001942_7": "\"I'm not sticking around for this!\"",
	"102001942_8": "\"Ugh, he ran off? What about Solomon's Cane?\"",
	"102001942_9": "\"Recovery complete. I suppose that's some relief.\"",
	"102001942_10": "\"Sorry about having you fly out there on your own<speed=0.5>...</speed>\"",
	"102001942_11": "\"Don't worry about it. I know what it's like to feel alone. I feel lucky to have seen you pull off a victory like that.\"",
	"102001942_12": "\"About that... Why did you believe me?\"",
	"102001942_13": "\"Because you called for me. I couldn't just brush you aside after what you said.\"",
	"102001942_14": "\"That's all?\"",
	"102001942_15": "\"That's all. Come on, let's rendezvous with Tachibana.\"",
	"102001942_16": "(Sheesh, what is her DEAL<speed=0.5>?</speed> Well, whatever the case, this is my home now.)",
	"102001942_17": "\"Dammit! I can't believe I lost Solomon's Cane... I really ought to smack that Maria.\"",
	"102001942_18": "\"Shirabe! Open your eyes! Shirabe!\"",
	"102001942_19": "\"Kiri-chan<speed=0.5>?</speed>\"",
	"102001942_20": "\"No<speed=0.5>...</speed> You must be...\"",
	"102001942_21": "\"It doesn't matter either way.\"",
	"102001942_22": "\"It does matter. My friend is crying.\"",
	"102001942_23": "\"Ah, yes. I had planned to stay quiet and not overtake anyone's soul, but it appears that was not an option.\"",
	"102001942_24": "\"However... I don't think I have much longer, having split our souls to take that attack.\"",
	"102001942_25": "\"You protected me? But why?\"",
	"102001942_26": "\"Because I want you to tell her.\"",
	"102001942_27": "\"Her?\"",
	"102001942_28": "\"I have been a scourge for thousands of years, appearing in various places and throughout time.\"",
	"102001942_29": "\"I can't simply show up on the side of justice this late. It's up to those of you living today to do something.\"",
	"102001942_30": "\"Hibiki<speed=0.5>...</speed> Tachibana?\"",
	"102001942_31": "\"It isn't a ghost's place to speak of a future where humans can connect with one other.\"",
	"102001942_32": "\"Open your eyes, Shirabe...\"",
	"102001942_33": "\"They're open, Kiri-chan.\"",
	"102001942_34": "\"Huh? Whuh?!\"",
	"102001942_35": "\"Your<speed=1>...</speed> Your wounds are...\"",
	"102001942_36": "\"Er...\"",
	"102001942_37": "\"Shirabe! But... how?\"",
	"102001942_38": "\"I think Finé's soul saved me.\"",
	"102001942_39": "\"Finé<speed=0.5>?!</speed>\"",
	"102001942_40": "\"Everyone else has helped me. So please, Kiri-chan—help me save Maria!\"",
	"102001942_41": "\"Yeah... This time, we'll do things together—and we'll save everyone!\"",
	"102001942_42": "\"Maria... Try reactivating the lunar ruins again.\"",
	"102001942_43": "\"It's no use! My song can't save the world!\"",
	"102001942_44": "\"Maria! This is our last chance to keep the moon from falling!\"",
	"102001942_45": "\"You...\"",
	"102001942_46": "\"Aaahhhh!\"",
	"102001942_47": "\"I can't do what I want if the moon doesn't come crashing down!\"",
	"102001942_48": "\"Maria!\"",
	"102001942_49": "\"Oh, go figure the old bat would be involved...\"",
	"102001942_50": "\"Listen to me, Dr. Ver!\"",
	"102001942_51": "\"Using Frontier, we can focus the phonic gain and direct it at the moon, reactivating the ruins—\"",
	"102001942_52": "\"—that control the Curse of Balal and restore the moon to its proper orbit!\"",
	"102001942_53": "\"If you want to activate those ruins so badly, why not go to the moon yourself?!\"",
	"102001942_54": "\"Mom!\"",
	"102001942_55": "\"The reason heroes throughout history have been unable to rule mankind is because there are too many people!\"",
	"102001942_56": "\"So let's reduce those numbers so they can be ruled!\"",
	"102001942_57": "\"I finally see the path to victory! I must become MORE than the heroes I've so adored!\"",
	"102001942_58": "\"Mwahahaha<speed=0.5>...</speed> Waaahhh hahahahaha!\"",
	"102001942_59": "\"How dare you hurt Mom!\"",
	"102001942_60": "\"You'd raise a hand against me? If you kill me, you kill all of mankind!\"",
	"102001942_61": "\"I WILL kill you!\"",
	"102001942_62": "\"Gyaaaahhh!\"",
	"102001942_63": "\"You can't!\"",
	"102001942_64": "\"Out of my way, Fusion Case No. 1!\"",
	"102001942_65": "\"No!\"",
	"102001942_66": "\"My name's Hibiki Tachibana, I'm 16<speed=1>!</speed> Not Fusion Case No. 1<speed=1>!</speed> That's who I've come to speak to you as today, Maria!\"",
	"102001942_67": "\"I have nothing to speak to you about! This man killed Mom, so I'm going to kill him right back!\"",
	"102001942_68": "\"If I can't protect the world, then I have nothing else to live for!\"",
	"102001942_69": "\"......\"",
	"102001942_70": "\"......\"",
	"102001942_71": "\"You...\"",
	"102001942_72": "\"You can find a new meaning after all this. So please<speed=1>—</speed> don't give up on life!\"",
	"102001942_73": "\"Balwisyall! nescell gungnir!\\n—trooooooooooooooooon!\"",
	"102001942_74": "\"The holy chant?! What are you doing?!\"",
	"102001942_75": "\"Aaaack!\"",
	"102001942_76": "\"What's that?\"",
	"102001942_77": "\"She's saving Maria!\"",
	"102001942_78": "\"Yeah, that seems like something that idiot would do.\"",
	"102001942_79": "\"For sure. That's Tachibana for you.\"",
	"102001942_80": "\"What's going on?! This shouldn't be possible<speed=0.5>...</speed> Fusions aren't supposed to be compatible—\"",
	"102001942_81": "\"Is this... your song<speed=0.5>?</speed> The song in your heart<speed=0.5>?</speed> Just what IS your song<speed=0.5>?!</speed> <speed=0>What is it?!</speed>\"",
	"102001942_82": "\"Go Hibiki! Give it all your heart!\"",
	"102001942_83": "<size=40>\"Striking <speed=1>Spear</speed>— Gungnirrrrrr!\"</size>"
}